targets:
  $default:
    builders:
      # Typically the builder key is just the package name, run `pub run build_runner doctor` to check your config.
      wyatt_component_copy_with_gen:component_copy_with_gen:
        generate_for:
          # Example glob for only the Dart files under `lib/models`
          - lib/**/*.dart